ZMQSocket::unbind
ZMQPoll::add
0MQ messaging
PHP Manual

# The ZMQPoll class

(No version information available, might only be in Git)

## Introduction

## Class synopsis

ZMQPoll {
/* Methods */
public string add ( mixed `$entry` , integer `$type` )
public ZMQPoll clear ( void )
public integer count ( void )
public array getLastErrors ( void )
public integer poll ( array `&$readable` , array `&$writable` [, integer `$timeout` = -1 ] )
public boolean remove ( mixed `$item` )
}

## Table of Contents

- ZMQPoll::add — Add item to the poll set
- ZMQPoll::clear — Clear the poll set
- ZMQPoll::count — Count items in the poll set
- ZMQPoll::getLastErrors — Get poll errors
- ZMQPoll::poll — Poll the items
- ZMQPoll::remove — Remove item from poll set

ZMQSocket::unbind
ZMQPoll::add
0MQ messaging
PHP Manual